features:
- name: masks
  # To match the scope of the feature in web-features, this should only include
  # tests for https://drafts.fxtf.org/css-masking-1/#positioned-masks.
  files:
  - mask-image-interpolation.html
  - mask-no-interpolation.html
  - mask-position-interpolation.html
- name: clip
  files:
  - clip-*
  - "!clip-path-*"
- name: mask-border
  files:
  - mask-border-*
